import { BaseXform } from "../base-xform.js";
interface BlipModel {
    rId: string;
}
declare class BlipXform extends BaseXform {
    model: BlipModel;
    constructor();
    get tag(): string;
    render(xmlStream: any, model: BlipModel): void;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(name: string): boolean;
}
export { BlipXform };
